readme.txt
==========

The "umlccolls" folder contains the UMLCat set of libraries for the FreePascal &
Lazarus Programming Framework.

This package contains basic Data Structure / Collections units without visual controls.

